## oem-sutton.simon-adken-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.simon-adken-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Adken. (LP: #1901656)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:53:12 +0000
