## oem-sutton.simon-adken-meta 20.04ubuntu8

=== debian/changelog ===
oem-sutton.simon-adken-meta (20.04ubuntu8) focal; urgency=medium

  * Reitred workaround which fixed in gdm3 3.36.3(LP: #1899916)

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 17:04:04 +0800

oem-sutton.simon-adken-meta (20.04ubuntu7) focal; urgency=medium

  * Update with new script.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 Oct 2020 15:45:44 +0800

oem-sutton.simon-adken-meta (20.04ubuntu6) focal; urgency=medium

  * Add depends of oem-fix-misc-cnl-1891965 to factory meta. (LP: #1894037) 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 15 Sep 2020 12:14:03 +0800

oem-sutton.simon-adken-meta (20.04ubuntu5) focal; urgency=medium

  * Bump debhelper from 11 to 12.

 -- Bin Li <bin.li@canonical.com>  Thu, 16 Jul 2020 15:59:47 +0800

oem-sutton.simon-adken-meta (20.04ubuntu4) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 12:22:07 +0800

oem-sutton.simon-adken-meta (20.04ubuntu3) focal; urgency=medium

  * Add testcase and move depends into suggests.

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 15:48:38 +0800

oem-sutton.simon-adken-meta (20.04ubuntu2) focal; urgency=medium

  * Add depends for group meta and group factory meta.

 -- Bin Li <bin.li@canonical.com>  Fri, 22 May 2020 18:13:40 +0800

oem-sutton.simon-adken-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Simon Adken. (LP: #1879280)

 -- Bin Li <bin.li@canonical.com>  Mon, 18 May 2020 17:20:45 +0800
