## oem-sutton.simon-adken-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.simon-adken-meta (20.04ubuntu9) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 18:01:36 +0800
