## oem-sutton.simon-adken-meta 20.04ubuntu10

=== debian/changelog ===
oem-sutton.simon-adken-meta (20.04ubuntu10) focal; urgency=medium

  * Switch to 5.10 kernel, respin the meta package. (LP: #1918237)

 -- Bin Li <bin.li@canonical.com>  Mon, 15 Mar 2021 14:19:48 +0800
