=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.simon-adken-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Simon Adken platform
- This is a metapackage for Sutton Simon Adken platform. It installs
+Description: hardware support for Lenovo ThinkPad P1 Gen 3, X1 Extreme Gen 3
+ This is a metapackage for Lenovo ThinkPad P1 Gen 3, X1 Extreme Gen 3. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.simon-factory-adken-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.simon-factory-meta
 Suggests: lenovo-doc-adken
-Description: hardware support for Sutton Simon Adken platform (factory)
- This is a factory metapackage for Sutton Simon Adken platform.
+Description: hardware support for Lenovo ThinkPad P1 Gen 3, X1 Extreme Gen 3 (factory)
+ This is a factory metapackage for Lenovo ThinkPad P1 Gen 3, X1 Extreme Gen 3.
  It installs packages needed to support this hardware fully. (factory)
