## oem-sutton.simon-adken-meta 20.04ubuntu13

=== debian/changelog ===
oem-sutton.simon-adken-meta (20.04ubuntu13) focal; urgency=medium

  * Restore to linux-oem-20.04b which is GMed version.

 -- Bin Li <bin.li@canonical.com>  Thu, 17 Mar 2022 11:16:52 +0800

oem-sutton.simon-adken-meta (20.04ubuntu12) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Bin Li <bin.li@canonical.com>  Wed, 16 Mar 2022 19:26:15 +0800

oem-sutton.simon-adken-meta (20.04ubuntu11) focal; urgency=medium

  * Updated to linux-generic-hwe-20.04 kernel. (LP: #1953327)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 18 Jan 2022 21:06:46 +0800
