=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton.simon-adken-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.simon-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-sutton.simon-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad P1 Gen 3, X1 Extreme Gen 3
